### Need to update or make changes to the OP (or anything)?
1. Make an account on [Gitgud](http://gitgud.net/) ([Click here to Sign Up](http://gitgud.net/users/sign_up), make a [cock.li](https://cock.li/) email if you want to keep your normal email safe from doxing).
2. Submit an [Issue](http://gitgud.net/gamergate/gamergateop/issues/new?issue[assignee_id]=&issue[milestone_id]=) OR [Fork the Repository](https://gitgud.net/gamergate/gamergateop/clone), make your changes, then submit a Merge Request  
   OR post your changes/updates/issues to the IRC #4free @ rizon.

### Things to note when editing the OP:
#### 8chan:
OP posts have a 5000 character limit. <a href="#text_stat_tool">Please make sure that the OP does not exceed this limit.</a>

OP posts have a 40 link limit [as of 2014-09-30](https://twitter.com/infinitechan/status/516911792103362560) (was 20 before). [Please make sure that the OP does not exceed this limit.](#text-stat-tool)

#### 4chan:
OP posts have a 2000 character limit and no link limit (URL shorteners trigger the spam filter, with the exception of git.io links). [Please make sure that the OP does not exceed this limit.](#text-stat-tool)

However, due to logistical difficulties on 4chan (many included terms causing auto-saging, mods quickly deleting #GamerGate OPs, and the increasing amount of content being impossible to fit within 2000 characters), assume that the OP will no longer be posted on 4chan. Therefore, the 2000 character limit is no longer in effect.

#### <a name="text-stat-tool"></a>Text stat tool:

Use http://textmechanic.com/Count-Text.html to count both characters and links. Paste text with **Instant** checked to get a character count. Then check **Custom count** and type "http" to get a link count.

# Want to help?
Because #GamerGate is so fast moving, a lot of work needs to be done to keep the repository up to date.  
If any new important events occur, and they aren't covered in the repository [Submit an Issue](http://gitgud.net/gamergate/gamergateop/issues/new?issue[assignee_id]=&issue[milestone_id]=) about it.  
Additionally, check out the [Issues](http://gitgud.net/gamergate/gamergateop/issues) for things that you can do to help.

You can also post any updates/changes/issues in the IRC, #4free @ rizon.

### Want to discuss the OP or anything else GitGud related?
Hop onto the IRC #4free @ rizon.